.section-1 {
  position: relative;
  height: 816px;
  background: linear-gradient(180deg, #EBEBE9 0%, #EDEDEB 100%);
}

.title-1 {
  position: absolute;
  top: 119px;
  left: 479px;
  font-family: Arial;
  font-size: 160px;
  font-style: normal;
  font-weight: 900;
  line-height: 160px;
  letter-spacing: 8px;
  color: #CFCFCD;
}

.picture-1 {
  position: absolute;
  bottom: 0;
  left: 38px;
}

.preview {
  position: absolute;
  top: 358px;
  left: 1042px;
  width: 545px;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
}

.next-link {
  position: absolute;
  bottom: 192px;
  left: 1042px;
  padding: 11px 32px;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  color: #292929;
}
